/*公司简介*/
.abojs{width: 100%;position: relative;}
.abojs-img{width: 100%;margin-top: 36px;position: relative;}
.abojs-img img{width: 100%;object-fit: cover;min-height: 240px;}
.abojs-img p{position: absolute;font-size: 34px;color: #2e66a5;font-weight: 300;top: 60px;right: 90px;}
.abojs-cont{width: 100%;margin-top: 42px;font-size: 15px;color1: #666;color:#000;line-height: 24px;}
.abojs-cont p{line-height: inherit;}
.abojs-cont h2, .abojs-cont h6{font-size: 16px;font-weight: 700;line-height: inherit;}
.abojs-cont img{max-width: 100%;}		    
.abojs-cont p{line-height:34px;font-size:18px;}

/*发展历程*/
.pdtb80 {
    padding: 80px 0;
}
.ind-tit1 {
    font-size: 36px;
    color: #333;
    font-weight: bold;
    text-align: center;
    position: relative;
    margin-bottom: 45px;
    padding-bottom: 15px;
}
.his{background-repeat:no-repeat;background-size:cover;background-position:center;}
.his .ind-tit1{color:#fff;margin-bottom:25px;}
.his .ind-tit1:after{background:#fff;}
.his .info{text-align:center;color:#fff;line-height:30px;font-size:16px;margin-bottom:100px;}

.qywh .info{text-align:center;line-height:28px;font-size:16px;}


#histime{position:relative;height:220px;}
#histime .contain{position:relative;}
#histime:after{position:absolute;left:0px;top:50%;content:"";width:100%;height:1px;background:rgba(255,255,255,0.2);margin-top:-12px;}
#histime .date{font-size:48px;font-weight:bold;    font-family: HarmonyOS Sans SC Medium,HarmonyOS_Sans_SC,HarmonyOS_Sans_SC_Regular,HarmonyOS_Sans_SC_Bold,"siyuan_normal","Microsoft YaHei","Helvetica Neue",Helvetica,Arial,sans-serif; color:#fff;margin-bottom:20px;position:relative;}
#histime .date:after{width:15px;height:15px;background:#fff;content:"";border-radius:50%;position:absolute;left:0px;bottom:-50px;}
#histime .note{font-size:22px;font-weight:bold;color:#fff;margin-top:80px;}
#histime .date span{font-size:22px;}
#histime .swiper-container{width:calc(100% - 180px);}
#histime .swiper-button-prev{background:url(../images/icon/icon-hisp.png) no-repeat center;top:calc(50% + 22px);transform:translate(-50%,-50%)}
#histime .swiper-button-next{background:url(../images/icon/icon-hisn.png) no-repeat center;top:calc(50% + 22px);transform:translate(-50%,-50%)}

.swiper_i{
    position:absolute;    width: 100%;
    height: 33px;
    background: url(../images/productBase-features-timeline.png) no-repeat;
    background-size: contain;
    background-position: right center;
    left: calc(-100% + 20px);
    margin-left1: 10px;top: 50%;transform: translateY(-50%);z-index: 3;}
#histime .date:after{display:none;}




/*企业文化*/
.cVision-list{display: table;margin-top:100px;}
.cVision-list li{width:calc(100% / 4);padding:0px;display:table-cell;}
.cVision-list li:after,.cVision-list li:before{content:"";display:none !important;}
.cVision-list .cVision-icon{width:120px;height:120px;}
.cVision-list li .cVision-icon:before,.cVision-list li .cVision-icon:after{width:140px;height:140px;z-index:9999}

.section-gray {
	background: #E5E5E5;
}[class*="pricing-"] {
	padding: 50px 0 50px 0;
}/* ======= CIRCLE ANIMATIONS & HOVER  ======= */.block {
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 0
}

.block i {
	padding-right: 5px
}

.block >li {
	width: 200px;
	height: 200px;
	display: inline-block;
	margin: 12px;
}
.circle-animation-front {
    position: relative;
}
.circle-animation-front span.icon {
    position: absolute;
    left: 50%;
    bottom: 6%;
    transform: translate(-50%, -50%);
}

.circle-animation-back div.price {
    position: absolute;
    left: 50%;
    top: 70%;
    transform: translate(-50%, -50%);
}


.circle-animation-front,.circle-animation-back {
	float: left;
	width: 200px;
	height: 200px;
	background: #fff;
	-webkit-border-radius: 10%;
	-moz-border-radius: 10%;
	border-radius: 10%;
	-webkit-box-shadow: 0 0 3px 0 #e3dfd6;
	box-shadow: 0 0 3px 0 #e3dfd6;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.pricing-4 .price{font-size:80px;color:#fff !important;}


.color-info .bg,.color-info .choose span {
	background: linear-gradient(60deg, #26c6da, #0097a7);
}

.color-info .title,.color-info .price,.color-info .icon {
	color: #26c6da
}

.color-warning .bg,.color-warning .choose span {
	background: linear-gradient(60deg, #ffa726, #f57c00);
}

.color-warning .title,.color-warning .price,.color-warning .icon {
	color: #ffac34
}
.color-warning2 .bg,.color-warning2 .choose span {
	background: linear-gradient(60deg, #46aefd, #196eaf);
}

.color-warning2 .title,.color-warning2 .price,.color-warning2 .icon {
	color: #1c97f5
}
.color-warning3 .bg,.color-warning3 .choose span {
	background: linear-gradient(60deg, #50ecef, #088486);
}

.color-warning3 .title,.color-warning3 .price,.color-warning3 .icon {
	color: #00BABD
}
.color-success .bg,.color-success .choose span {
	background: linear-gradient(60deg, #66bb6a, #388e3c);
	color: #ffffff;
}

.color-success .title,.color-success .price,.color-success .icon {
	color: #6ec071
}

.color-danger .bg,.color-danger .choose span {
	background: linear-gradient(60deg, #ef5350, #d32f2f);
}

.color-danger .title,.color-danger .price,.color-danger .icon {
	color: #f6594e
}

.circle-animation-front >div {
	text-align: center
}

.circle-animation-front span.icon {
}

.circle-animation-front span.icon i {
	position: relative;
	font-size: 70px;
	padding: 0;
}

.title {
	font-size: 17px;
	text-transform1: uppercase;
	font-weight1: 700;
	text-align: center;
	padding: 34px 0 20px 0;
}

.price span {
	vertical-align: top;
	line-height: 0.7
}

.price span.currency {
	position: relative;
	top: 25px;
	font-size: 26px;
	font-weight: 400;
}

.price .total {
	font-size: 3.8em;
	line-height: 1.1em;
	font-weight: 700;
}

.currency,.end {
	position: relative;
	top: 40px;
	font-size: 18px;
	font-weight: 400;
}

.circle-animation-back .title,.circle-animation-back .currency,.circle-animation-back .price span,.circle-animation-back p {
	color: #fff;
}

.circle-animation-back .description ul {
	list-style: none;
	padding: 0;
	max-width: 240px;
	margin: 10px auto;
}

.circle-animation-back .description ul li {
	color: #FFF!important;
	text-align: center;
	list-style: none;
	line-height: 1.5;
	font-size: 15px;
}

.circleanimation {
	text-align: center;
	border-radius: 50%;
	position: relative;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.information {
	position: absolute;
	border-radius: 10%;
	opacity: 0;
	-moz-transform: scale(0) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(0) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-o-transform: scale(0) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(0) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(0) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-backface-visibility: hidden
}

.circleanimation:hover .circle-animation-front {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
	opacity: 1
}

.circleanimation:hover .information {
	-moz-transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-webkit-transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-o-transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1) rotate(360deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	opacity: 1
}/* ======= CLASSIC CIRCLE & HOVER  ======= */.circle {
	background: #ffffff;
	padding: 20px;
	text-align: center;
	height: 210px;
	width: 210px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
    /* Firefox 4 */
	-webkit-transition: all 0.5s;
    /* Safari and Chrome */
	-o-transition: all 0.5s;
    /* Opera */
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.img-circle {
	border-radius: 50%;
}

.circle h6 {
	margin: 15px 0 15px 0;
	padding: 0;
}

.circle span.icon i {
	position: relative;
	padding: 0;
	font-size: 3.8em;
	line-height: 1.15em;
}

.circle span.price-large {
	font-size: 3.8em;
	line-height: 1.15em;
	font-weight: 700;
}

.price-dollar {
	position: relative;
	top: -17px;
	font-size: 26px;
	font-weight: 400;
}

.price-small {
	font-size: 18px;
	font-weight: 400;
}

.c1:hover {
	background: #39b3d7;
	color: #ffffff;
}

.c1 .info {
	color: #39b3d7;
}

.c1:hover .info {
	color: #ffffff;
}

.c1:hover p {
	color: #fff;
}

.c2:hover {
	background-color: #ff9800;
	color: #ffffff;
}

.c2:hover p {
	color: #fff;
}

.c2 .warning {
	color: #ff9800;
}

.c2:hover .warning {
	color: #ffffff;
}

.c3:hover {
	background: linear-gradient(60deg, #66bb6a, #388e3c);
	color: #ffffff;
}

.c3:hover p {
	color: #fff;
}

.c3 .success {
	color: #4caf50;
}

.c3:hover .success {
	color: #ffffff;
}

.c4:hover {
	background: #f44336;
	color: #ffffff;
}

.c4:hover p {
	color: #fff;
}

.c4 .danger {
	color: #f44336;
}

.c4:hover .danger {
	color: #ffffff;
}

.c5:hover {
	background: #ffffff;
	color: #ffffff;
}

.c5:hover p {
	color: #fff;
}

.c5 .white {
	color: #ffffff;
}

.c5:hover .white {
	color: #ffffff;
}

.c5 .price-small {
	color: #fff;
}

.c5 p {
	color: #fff;
}/* Circle Info CSS  */.circle-info {
	background: linear-gradient(60deg, #26c6da, #0097a7);
	padding: 20px;
	text-align: center;
	height: 210px;
	width: 210px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
    /* Firefox 4 */
	-webkit-transition: all 0.5s;
    /* Safari and Chrome */
	-o-transition: all 0.5s;
    /* Opera */
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.img-circle-info {
	border-radius: 50%;
}

.circle-info h6 {
	margin: 15px 0 15px 0;
	padding: 0;
	color: #fff;
}

.circle-info p {
	color: #fff;
}

.circle-info span.icon i {
	position: relative;
	top: -17px;
	font-size: 26px;
	font-weight: 400;
	color: #fff;
}

.circle-info span.price-large {
	font-size: 3.8em;
	line-height: 1.15em;
	font-weight: 700;
	color: #fff;
}

.price-small {
	font-size: 18px;
	font-weight: 400;
}

.circle-info .price-small {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}

.c32:hover {
	background: linear-gradient(60deg, #26c6da, #0097a7);
	color: #ffffff;
}

.c32 .info {
	color: #FFF;
}

.c32:hover .info {
	color: #ffffff;
}/* Circle Success CSS  */.circle-success {
	background: linear-gradient(60deg, #66bb6a, #388e3c);
	padding: 20px;
	text-align: center;
	height: 210px;
	width: 210px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
    /* Firefox 4 */
	-webkit-transition: all 0.5s;
    /* Safari and Chrome */
	-o-transition: all 0.5s;
    /* Opera */
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.img-circle-success {
	border-radius: 50%;
}

.circle-success h6 {
	margin: 15px 0 15px 0;
	padding: 0;
	color: #fff;
}

.circle-success p {
	color: #fff;
}

.circle-success span.icon i {
	position: relative;
	top: -17px;
	font-size: 26px;
	font-weight: 400;
	color: #fff;
}

.circle-success span.price-large {
	font-size: 3.8em;
	line-height: 1.15em;
	font-weight: 700;
	color: #fff;
}

.price-small {
	font-size: 18px;
	font-weight: 400;
}

.circle-success .price-small {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}

.c33:hover {
	background: linear-gradient(60deg, #66bb6a, #388e3c);
	color: #ffffff;
}

.c33 .success {
	color: #FFF;
}

.c33:hover .success {
	color: #ffffff;
}/* Circle Warning CSS  */.circle-warning {
	background: linear-gradient(60deg, #ffa726, #f57c00);
	padding: 20px;
	text-align: center;
	height: 210px;
	width: 210px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
    /* Firefox 4 */
	-webkit-transition: all 0.5s;
    /* Safari and Chrome */
	-o-transition: all 0.5s;
    /* Opera */
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.img-circle-warning {
	border-radius: 50%;
}

.circle-warning h6 {
	margin: 15px 0 15px 0;
	padding: 0;
	color: #fff;
}

.circle-warning p {
	color: #fff;
}

.circle-warning span.icon i {
	position: relative;
	top: -17px;
	font-size: 26px;
	font-weight: 400;
	color: #fff;
}

.circle-warning span.price-large {
	font-size: 3.8em;
	line-height: 1.15em;
	font-weight: 700;
	color: #fff;
}

.price-small {
	font-size: 18px;
	font-weight: 400;
}

.circle-warning .price-small {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}

.c34:hover {
	background: linear-gradient(60deg, #ffa726, #f57c00);
	color: #ffffff;
}

.c34 .warning {
	color: #FFF;
}

.c34:hover .warning {
	color: #ffffff;
}/* Circle Danger CSS  */.circle-danger {
	background: linear-gradient(60deg, #ef5350, #d32f2f);
	padding: 20px;
	text-align: center;
	height: 210px;
	width: 210px;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
    /* Firefox 4 */
	-webkit-transition: all 0.5s;
    /* Safari and Chrome */
	-o-transition: all 0.5s;
    /* Opera */
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.img-circle-danger {
	border-radius: 50%;
}

.circle-danger h6 {
	margin: 15px 0 15px 0;
	padding: 0;
	color: #fff;
}

.circle-danger p {
	color: #fff;
}

.circle-danger span.icon i {
	position: relative;
	top: -17px;
	font-size: 26px;
	font-weight: 400;
	color: #fff;
}

.circle-danger span.price-large {
	font-size: 3.8em;
	line-height: 1.15em;
	font-weight: 700;
	color: #fff;
}

.price-small {
	font-size: 18px;
	font-weight: 400;
}

.circle-danger .price-small {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}

.c35:hover {
	background: linear-gradient(60deg, #ef5350, #d32f2f);
	color: #ffffff;
}

.c35 .danger {
	color: #FFF;
}

.c35:hover .danger {
	color: #ffffff;
}/* ======= PRICING BUTTONS  ======= */.btn,.navbar >li >a.btn {
	border: none;
	border-radius: 20px;
	position: relative;
	padding: 6px 18px;
	margin: 0px;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0;
	will-change: box-shadow, transform;
	transition: box-shadow 0.2s cubic-bezier(0.4, 0, 1, 1), background-color 0.2s cubic-bezier(0.4, 0, 0.2, 1);
}

.btn.btn-round {
	border-radius: 30px;
}/* btn-danger */.btn.btn-danger {
	color: #FFFFFF;
	background-color: #f6594e;
	border-color: #f6594e;
	box-shadow: 0 2px 2px 0 rgba(244, 67, 54, 0.14), 0 3px 1px -2px rgba(244, 67, 54, 0.2), 0 1px 5px 0 rgba(244, 67, 54, 0.12);
}

.btn.btn-danger:focus,.btn.btn-danger:active,.btn.btn-danger:hover {
	box-shadow: 0 14px 26px -12px rgba(244, 67, 54, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(244, 67, 54, 0.2);
}/* btn-success */.btn.btn-success {
	color: #FFFFFF;
	background-color: #6ec071;
	border-color: #6ec071;
	box-shadow: 0 2px 2px 0 rgba(76, 175, 80, 0.14), 0 3px 1px -2px rgba(76, 175, 80, 0.2), 0 1px 5px 0 rgba(76, 175, 80, 0.12);
}

.btn.btn-success:focus,.btn.btn-success:active,.btn.btn-success:hover {
	box-shadow: 0 14px 26px -12px rgba(76, 175, 80, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(76, 175, 80, 0.2);
}/* btn-info */.btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #5bc0de;
	box-shadow: 0 2px 2px 0 rgba(0, 188, 212, 0.14), 0 3px 1px -2px rgba(0, 188, 212, 0.2), 0 1px 5px 0 rgba(0, 188, 212, 0.12);
}

.btn.btn-info:focus,.btn.btn-info:active,.btn.btn-info:hover {
	background-color: #70c8e2;
	border-color: #70c8e2;
	box-shadow: 0 2px 2px 0 rgba(0, 188, 212, 0.14), 0 3px 1px -2px rgba(0, 188, 212, 0.2), 0 1px 5px 0 rgba(0, 188, 212, 0.12);
	color: #fff;
}/* btn-warning */.btn-warning {
	color: #fff;
	background-color: #ffac34;
	border-color: #ffac34;
	box-shadow: 0 2px 2px 0 rgba(255, 152, 0, 0.14), 0 3px 1px -2px rgba(255, 152, 0, 0.2), 0 1px 5px 0 rgba(255, 152, 0, 0.12);
}

.btn.btn-warning:focus,.btn.btn-warning:active,.btn.btn-warning:hover {
	box-shadow: 0 14px 26px -12px rgba(255, 152, 0, 0.42), 0 4px 23px 0px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(255, 152, 0, 0.2);
	background-color: #ffac34;
	border-color: #ffac34;
	color: #fff;
}/* btn-white */.btn.btn-white {
	color: #3C4857;
	background-color: #fff;
	border-color: #fff;
	box-shadow: 0 2px 2px 0 rgba(153, 153, 153, 0.14), 0 3px 1px -2px rgba(153, 153, 153, 0.2), 0 1px 5px 0 rgba(153, 153, 153, 0.12);
}

.btn.btn-white:focus,.btn.btn-white:active,.btn.btn-white:hover {
	box-shadow: 0 4px 4px 0 rgba(153, 153, 153, 0.24), 0 3px 1px -2px rgba(153, 153, 153, 0.3), 0 1px 5px 0 rgba(153, 153, 153, 0.32);
}/* FontAwesome fa class */.fa {
	font-size: 12px;
}/* ======= MEDIA QUERIES  ======= */@media only screen and (min-width:0) and (max-width:959px) {
	.content-wrapper {
		top: 0;
	}

	#center {
		top: 0;
		height: auto;
		padding: 30px 0;
	}
}


 .product-section {
	padding-bottom: 50px;
	position: relative;
	background: url(../images/productBase-features-bag.jpg) no-repeat;
	background-size: cover
}
.product-title {
	padding: 50px 10px 30px;
	font-weight: normal;
	font-size: 36px;
	line-height: 46px;
	color: #252b3a;
	text-align: center;
	color: #ffffff
}
.product-wrapper {
	max-width: 1600px;
	padding-left: 10px;
	padding-right: 10px;
	margin-left: auto;
	margin-right: auto;
	position: relative
}
.swiper-container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	z-index: 1
}
.product-features .product-body {
	margin: 0px 25px
}
.product-features .product-body:after {
	content: "";
	width: 100%;
	height: 3px;
	background: url(../images/productBase-features-model.png) no-repeat;
	background-size: 100% auto;
	background-position: center;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 0
}
/*li*/
.features-item {
	position: relative;
	float: left
}
.features-slide .features-item>* {
	text-align: center
}
.features-item h3 {
	font-size: 16px;
	line-height: 28px;
	margin-bottom: 50px;
	color: #ffffff;
	opacity: 0.7;
	transition: all 0.1s
}
.features-item i {
	position: absolute;
	width: 75%;
	height: 33px;
	background: url(../images/productBase-features-timeline.png) no-repeat;
	background-size: contain;
	background-position: right center;
	left: -25%;
	margin-left: 10px;
	top: 35px;
	z-index: 3
}
.features-item .features-info {
	display: block;
	margin: 0 auto;
	padding:20px 25px; /*padding: 20px 53px;*/
	transition: all 0.3s;
	border-radius: 2px
}
.features-item .features-info .features-info-i {
	font-size: 14px;
	color: #A0A2A8;
	line-height: 22px;
	margin-bottom: 10px
}
.features-item .features-info .features-info-s {
	font-size: 16px;
	color: #FFFFFF;
	line-height: 24px;
	overflow: hidden
}
.features-item.dark i {
	background: url(../images/productBase-features-timeline-dark.png) no-repeat;
	background-size: contain;
	background-position: right center
}
/*鼠标悬浮效果*/
.features-item:hover h3 {
	font-size: 22px;
	line-height: 28px;
	opacity: 0.9
}
.features-item:hover i {
	width: 75%;
	margin-left: 13px;
	background: url(../images/productBase-features-timeline-hover.png) no-repeat;
	background-size: contain;
	background-position: right center
}
.features-item:hover a {
	/*background: url(../images/productBase-features-info.png) no-repeat;
	background-size: 100% 100%*/
	background:rgba(255,255,255,0.1);
}
/*左右按钮*/
.product-features .swiper-button-prev {
	width: 30px;
	height: 40%;
	left: -15px;
	top: 60%;
	background: none
}
.product-features .swiper-button-prev:after {
	content: "";
	display: inline-block;
	position: absolute;
	width: 15px;
	height: 30px;
	background: url(../images/productBase-features-left.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	margin-top: -15px;
	left: 50%;
	margin-left: -7px
}
.product-features .swiper-button-next {
	width: 30px;
	height: 40%;
	right: -15px;
	top: 60%;
	background: none
}
.product-features .swiper-button-next:after {
	content: "";
	display: inline-block;
	position: absolute;
	width: 15px;
	height: 30px;
	background: url(../images/productBase-features-right.png) no-repeat;
	background-size: 100% 100%;
	top: 50%;
	margin-top: -15px;
	left: 50%;
	margin-left: -7px
}   



@media only screen and (min-width:480px) and (max-width:959px) {
	#center {
		left: -239px;
		width: 478px;
	}
}

@media only screen and (min-width:0px) and (max-width:479px) {
	#center {
		left: -118px;
		width: 236px;
	}
}



/*资质荣誉*/






/*新banner样式*/

    .videoicon {
        cursor:pointer;
    position: absolute;
    z-index: 999999;
    cursor: pointer;
    width: 74px;
    height: 74px;
    margin-top: -37px;
    margin-left: -37px;
    background: url(../images/gather/player.png) no-repeat center /100% auto;
    top: 50%;
    left: 50%;
}
/* 弹窗视频 */
.popVideo{display: none;position: fixed;z-index: 999999;width: 100%;height: 100%;background: rgba(0,0,0,.5);top: 0;left: 0;}
.popVideo-content{display: flex;justify-content: center;align-items: center;position: relative;width: 66%;height: 100%;margin: 0 auto;}
.popVideo-core{position: relative;display: inline-block;vertical-align: middle;width: 100%;position: relative;}
.popVideo-core video{width: 100%;}
.popVideo-close {width: 28px;height: 28px;position: absolute;right: -28px;top: -28px;z-index: 3;background: url('../video/close.png') no-repeat center;cursor: pointer;opacity: .7;transition: all .6s ease;}
.popVideo-close:hover{opacity: 1;}
.object-cover {
    -o-object-fit: cover;
    object-fit: cover;
    object-position: center;
}
.video_outside{
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    z-index: 3;
    display:none;
}
.banners{
    position: relative;
    width: 100%;
    overflow: hidden;
}
/*大事记start*/
.event_box{width:60%;margin:3% auto 0;position:relative;min-height:420px;}
.event_box .parHd {width:100%;display:inline-block;height:92px;overflow:hidden;}
.parHd  ul{width:100%;text-align:center;margin:0 auto;padding-top:25px !important;}
.parHd .tempWrap{margin:0 auto;}
.parHd .tempWrap:after{content:'';width:85%;height:1px;background:#580000;position:absolute;/* top:33%;*//* right:-140%;*/right:8%;top:35%;/* margin-top:-0.5px;*/z-index:10;}
.parHd li.no_line:before{display:none;}
.parHd li{display:inline-block;cursor:pointer;padding-top:30px;font-size:16px;color:#000;margin:0 30px;position:relative;}
/*.parHd li:after{content:'';background:url(../img/dot_ico.png) no-repeat;width:24px;height:24px;position:absolute;z-index:20;top:-12px;left:50%;margin-left:-12px;}
*/
.parHd li:after {
    content: "";z-index:20;
    transform: scale(0.5);
    position: absolute;
    width: 20px;
    transition: all .4s ease;
    height: 20px;
    border-radius: 50%;
    background: #1a50af;
    bottom: 0;
    left: 50%;
    margin-left: -10px;
    top:-10px;
}

.parBd{text-align:center;margin-top:60px;}
.parBd h4{position:relative;font-size:40px;margin-bottom:3%;/*width:200px;*/ padding:0 60px;display:inline-block;text-align:center;}
.parBd h4:after{content:'';background:#000;width:100px;height:1px;position:absolute;left:-100px;bottom:12px;}
.parBd h4:before{content:'';background:#000;width:100px;height:1px;position:absolute;right:-100px;bottom:12px;}
.parBd p1{line-height:180%;font-size:16px;width:80%;margin:0 auto;}
div#listBox {width:100%;}
.sPrev,.sNext{width:30px;height:30px;display:block;position:absolute;top:10px;}
.sPrev{left:0;}
.sNext{right:0;}
.sPrev img,.sNext img{transition:all .6s cubic-bezier(.51,1.1,.9,.95);-moz-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-webkit-transition:all .6s cubic-bezier(.51,1.1,.9,.95);-o-transition:all .6s cubic-bezier(.51,1.1,.9,.95);}
.parHd li.act span{display:block;width:24px;height:24px;overflow:hidden;background:url(../images/cat.png) no-repeat;position:absolute;top:-12px;left:28px;z-index:21;}
.parHd li span,.parHd li.clone span{display:none;}	

    .ab1{margin-bottom1:80px;}
.ab1 .ab1-pic{float:left;width:calc(50% - 30px);margin-right:30px;position:relative;}
.ab1 .ab1-pic img{max-width:100%;}
.ab1 .ab1-pic span{position: absolute;left:10px;bottom:10px;width:70px;height:38px;background:url(../images/icon-ply.png) no-repeat center;}
.ab1 .ab1-pic span a{display:block;height:38px;z-index:2;}
.ab1 .ab1-pic:hover span{background:url(../images/icon-plyon.png) no-repeat center;}
.ab1 .ab1-note{float:right;width:50%;color:#666;line-height:30px;font-size:16px;}
.ab1 .ab1-note h4{font-size:36px;color:#333;margin-bottom:30px;}
.ab2{height:470px;background-size:cover;background-position:center;background-repeat:no-repeat;}
.slideBox .contain{width:100%;text-align:left;}
slideBox .contain img{max-width:100%;}

body {
	padding: 0;
	margin: 0;
}
.licheng_div{background:#f7f7f7;background1:url('../img/about_bg.jpg') no-repeat center center;background-size:contain;}
/*关于我们start*/
.about_bg{position:fixed;width:100%;height:100%;top:0;left:0;background: url(../img/about_bg.jpg) no-repeat;background-size:cover;}
.about_content{width:60%;margin:0 auto;}
.about_content h2,.about_content h3{text-align:center;font-weight:bold;color:#000;}
.about_content h2{font-size:40px;margin-bottom:50px;}
.about_content p{font-size:16px;color:#000;line-height:180%;margin-bottom:20px;text-align:center;}
.about_content.history{text-align:center;position:relative;}


.abnav{text-align: center;}
.abnav li{float: none;display:inline-block;}
.about-development{width: 100%;background-position: left top;background-repeat: no-repeat;background-size: cover;padding1: 42px 0 42px;/*height: 814px;*/}
.about-development .common-style{text-align: center;}
.about-course{width: 100%;position: relative;margin-top: 48px;padding: 0 210px;}
.about-course .equip-min{display: flex;font-family: 'KARLA-REGULAR';width: 100%;height: 80px;position: relative;line-height: 1;font-size: 28px;color: #000;padding-bottom: 42px;justify-content: center;align-items: flex-end;transition: all .4s ease;}
.about-course .equip-min::after{content: "";transform: scale(0.5);position: absolute;width: 20px;transition: all .4s ease;height: 20px;border-radius: 50%;background: #1a50af;bottom: 0;left: 50%;margin-left: -10px;}
.about-course::before{content: "";position: absolute;width: 100%;height: 2px;background: #1a50af;left: 0;bottom: 9px;}
.about-course .equip-min.cur{font-size: 38px;}
.about-course .equip-min.cur::after{transform: scale(1);background: #1a50af;}
.about-mix{width: 100%;margin-top: 54px;padding: 0 80px;position: relative;}
.about-prev, .about-next{opacity:0.85;transform: scale(0.85);position: absolute;width: 50px;height: 50px;background: url('../img/aboArr.png') no-repeat left center;cursor: pointer;top: 50%;margin-top: -25px;transition: all .4s ease;}
.about-prev{left: 0;}
.about-next{transform: rotateY(180deg) scale(0.85);right: 0;}
.about-prev:hover{transform: scale(1);opacity:1;}
.about-next:hover{transform: rotateY(180deg) scale(1);opacity:1;}
.about-mix-item{width: 100%;}
.about-mix-title{width: 1005px;}
.about-mix-title h4{font-size: 24px;color: #000;position: relative;font-family: 'KARLA-REGULAR';}
.about-mix-title h4::after{content: "";display: block;width: 20px;height: 4px;background: #000;margin-top: 10px;}
.about-mix-cont{width: 100%;margin-top: 18px;color: #000;max-height: 550px;overflow: hidden;}
.about-mix-cont-arr{display: none;width: 100%;text-align: center;cursor: pointer;margin-top: 12px;}
.about-mix-cont-arr.active svg{transform: rotate(180deg);}
.about-mix-cont h6{font-size: 20px;color: #191919;line-height: 32px;}
.about-mix-cont p{font-size: 18px;color: #191919;line-height: 30px;}
.about-mix-cont .scrollBar{max-height: auto;}    
.ab1 .ab1-pic .history_inner_pic_swiper .swiper-pagination span{position:unset;
width: 11px;
height: 11px;
background: #a6a6a6;
border-radius: 100%;
opacity: 1;
    
}
.ab1 .ab1-pic .history_inner_pic_swiper .swiper-pagination .swiper-pagination-bullet-active {
    background: #0065b3;
}
@media all and (max-width:1599px) {
     .about-development { /*height: 768px;*/}
    .about-culture-items {margin-top: 48px;}
    .culture-item h2 {font-size: 20px;}
     
    .company-story {padding: 98px 0 148px;}
    .company-comtitle h2 { font-size: 38px;}
    .company-comtitle h6 {font-size: 20px;}
}

@media all and (max-width:1279px) {
    .about-development {/*padding: 88px 0 88px;height: 688px;*/}
    .about-course .equip-min.cur {font-size: 32px;}
    .about-course .equip-min {font-size: 24px;padding-bottom: 32px;}    
}



.icon_player{display:none;}
.bann_right_bottom {
position: absolute;
right: 15px;
bottom: 25px;
font-size: 30px;
z-index: 99;
color: #ffffff;
cursor: pointer;
background:rgba(255,255,255,0.2);
height:50px;
padding:10px 20px;
display:none;
}
.bann_right_bottom i{font-size:30px;}

.justify{text-align:justify;}
.justified-text:after {
content: '';
display: inline-block;
width: 100%;
}
